Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::Lookup_Error Member List

This is the complete list of members for Botan::Lookup_Error, including all inherited members.

Exception(const std::string &msg) | Botan::Exception | inline explicit
Exception(const char *prefix, const std::string &msg) | Botan::Exception | inline
Lookup_Error(const std::string &err) | Botan::Lookup_Error | inline explicit
Lookup_Error(const std::string &type, const std::string &algo, const std::string &provider) | Botan::Lookup_Error | inline
what() const BOTAN_NOEXCEPT override | Botan::Exception | inline